.banner {
    color: white;
    font-size: 27px;
    background-color: rgba(248, 120, 0, 0.897);
    box-shadow: 0px 0px 15px rgba(248, 120, 0, 0.925);
    border-radius: 7px;
    line-height: 100%;
    padding: 25px;
    text-align: center;
    font-weight: 540;
    cursor: pointer;
    transition: 0.4s;
}

.banner:hover {
    background-color: rgb(248, 120, 0);
    box-shadow: 0px 0px 25px rgb(248, 120, 0);
}

.banner-body {
    display: none;
    transition: 0.4s;
    /* overflow: hidden; */
}